uuid: a957d5c5-ed38-434b-ae9c-ff84bdf40bbe
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_number
    - paragraphs.paragraphs_type.advantages_counter
  module:
    - text
id: paragraph.advantages_counter.field_number
field_name: field_number
entity_type: paragraph
bundle: advantages_counter
label: number
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text
